Change logs for geda-utils source package in Jaunty

  • geda-utils (1:1.4.3-2) unstable; urgency=low
    
      * Added build-dep on intltool (closes: #514902)
    
    geda-utils (1:1.4.3-1) unstable; urgency=low
    
      * New upstream bug fix release
    
     -- Bhavani Shankar <email address hidden>   Mon,  09 Mar 2009 18:52:31 +0000
  • geda-utils (1:1.4.0-3) unstable; urgency=low
    
      * Update debian/copyright to follow standard template
        * all of gEDA uses GPLv2 (closes: #511000)
      * Added recommends: for geda-gnetlist required by gsch2pcb included
        in this package (closes: #507508)
    
     -- Nick Ellery <email address hidden>   Sat,  31 Jan 2009 14:36:40 +0000
  • geda-utils (1:1.4.0-2.1build2) intrepid; urgency=low
    
      * Rebuild against thread-enabled guile-1.8.
    
     -- Martin Pitt <email address hidden>   Wed, 06 Aug 2008 20:44:37 +0200